@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans);
/* CSS Document */
body{
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.Texto{
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.alineacionC{
     font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#encabezadoDescRemate{
    background-color: #BB161D;
    color: white;
}
#renglonDescRemate{
    background-color: #B3484C;
}
#Encabezado{
    background-color: #BB1521;
}
#Encabezado hover{
    background-color: white;
    color:white;
}
#encabezadoLink{
    color:#BB1521;
}
.titulo1Seccion {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
        color: #009933;
       /* background:#009933;*/
        font-style: italic;
	text-align:center;
}
.mensajes {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #bb1521;
	font-style: normal;
	text-align:center;
}
.titulo1Tabla {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
        color: #FFFFFF;
	text-align:center;
	bordercolor: #BB1521;
	bgcolor: #BB1521;
	background:#004276;
}
.titulo1Tabla th{
    padding-left: 8px;
    padding-right: 8px;
}
.Titulo {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align:center;
    color: #bb1521;
}

.subTitulo {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align:center;
    color: #00a6a2;
}
.subTituloL {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
    color: #bb1521;
}
.subTituloR {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: right;
    color: #bb1521;
}
.mensajeError {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align:center;
    color: #000000;
}
.encabezadoCampo {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align:center;
    color: #bb1521;

}
.textoGral {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color : #000000;
}
.textoGralR {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color : #000000;
	text-align:right;
}
.textoGralL {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color : #000000;
	text-align:left;
}
.textoGralC {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	/*font-size: 12px;*/
	color : #000000;
	text-align:center;
}
.textoGralC td{
	padding: 3px;
}
.encabezadoCampoC{
    text-align:center;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
	font-weight: bold;
	color:#000000;

 }
 .encabezadoCampoR{
    text-align:right;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
	font-weight: bold;
	color:#000000;

 }
 .encabezadoCampoL{
    text-align:left;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
	font-weight: bold;
	color:#000000;

 }
.textarea{
font-weight: bold;
font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
text-align: justify;
font-size: 14px;
background-color: #FFFFFF;
border: 0;


}
.mensajearea{
/*font-weight: bold;*/
/*font-family: Arial;*/

text-align: justify;
font-size: 14px;
background-color: #FFFFFF;
border: 0;


}
.mensajearea2{
/*font-weight: bold;*/
/*font-family: Arial;*/

text-align: justify;
font-size: 20px;
background-color: #FFFFFF;
border: 0;


}
.bodybg{
	background-color:#FFFFFF;
	background-repeat: no-repeat;
      
}

A:link {text-decoration:none;color: #BD1524;}


A:visited {text-decoration:none;color: #BD1524;}


A:active {text-decoration:none;color:#ff0000;}


A:hover {text-decoration:underline;color:#bb1521;}


.postura {
	width: 672px;
	overflow: auto;
	position: absolute;
	visibility: visible;
	left: 172px;
	top: 251px;
	right: auto;
	bottom: auto;
	page-break-before: right;
	page-break-after: auto;
	height: 255px;
	vertical-align: middle;
	background-color:#e4e4e4;
	border-color: #990000;
        border-bottom: double;
	border-left:  double;
	border-right:  double;
	border-top:  double;

}


.verpostura {
	width: 605px;
	overflow: auto;
	position: absolute;
	visibility: visible;
	left: 1px;
	top: 1px;
	right: auto;
	bottom: auto;
	page-break-before: right;
	page-break-after: auto;
	height: 246px;
	vertical-align: middle;
	background-color:#e4e4e4;
	border-color: #990000;
        border-bottom: double;
	border-left:  double;
	border-right:  double;
	border-top:  double;

}
.login {
	width: 411px;
	overflow: auto;
	position: absolute;
	left: 278px;
	top: 402px;
	right: auto;
	bottom: auto;
	page-break-before: right;
	page-break-after: auto;
	height: 218px;
	vertical-align: middle;
	background-color:#e4e4e4;
	border-color: #bb1521;
	border-bottom: double;
	border-left:  double;
	border-right:  double;
	border-top:  double;
	visibility: visible;

}
.leyenda {
	width: 800px;
	overflow: auto;
	position: absolute;
	left: 162px;
	top: 520px;
	right: auto;
	bottom: auto;
	page-break-before: right;
	page-break-after: auto;
	height: 61px;
	vertical-align: middle;
        text-align:center;
	

}
.mensaje {
	width: 957px;
	/*overflow: auto;*/
	position: absolute;
	visibility: visible;
	left: 33px;
	top: 174px;
	right: auto;
	bottom: auto;
	page-break-before: right;
	page-break-after: auto;
	height: 152px;
	vertical-align: middle;
        
 }
.misPosturas {
    width: 655px;
	background-color:#e4e4e4;
	border-color: #990000;
    border-bottom: double;
	border-left:  double;
	border-right:  double;
	border-top:  double;
    vertical-align: middle;
}
/* 26/08/2015 */

.titulo1Seccion{
    color: #00a6a2;
    font-size: 20px;
}
#centerFooter{
    width: 100%;
    text-align: center;
}
/*Reloj 02/02/2016*/
.desc {
  width:25%;
  margin:auto;
  font-size:14px;
}
.clock {
  top:30%;
  background-color: #3c434c;
  width:350px;
  height:150px;
  margin:auto;
  padding:30px;
}
.clock div {
  display:inline-block;
  background-color: #202731;
  width:25%;
  height: 100%;
  text-align: center;
}
#fecha_fin{
    color:#000000;
}
#fecha_centro{
    color: black;
}
#datos_postor{
    width: 50%;
}
#datos_postor h2{
    background: #CECECE;
    margin-right: 69%;
    margin-bottom: 0px;
    border: 1px solid #ADACAC;
    border-bottom: 0px;
    padding: 5px;
}
.datos{
    background: #CECECE;
    border: 1px solid #ADACAC;
    padding: 20px;
}
input:disabled{
    color: black;
}

#btnAceptar{
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}
#btnAceptar:hover {
    background-color: #ccc;
}

/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select {
        padding-right:18px;
        padding:3px;
        margin: 0;
        -webkit-border-radius:4px;
        -moz-border-radius:4px;
        border-radius:4px;
        -webkit-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
        -moz-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
        box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
        background: #f8f8f8;
        color:black;
        border:none;
        outline:none;
        display: inline-block;
        -webkit-appearance:none;
        -moz-appearance:none;
        appearance:none;
        cursor:pointer;
    }
}

.label_ {position:relative}
.label_:after {
    content:'<>';
    font:11px "Consolas", monospace;
    color:#aaa;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
    right:8px; top:2px;
    padding:0 0 2px;
    border-bottom:1px solid #ddd;
    position:absolute;
    pointer-events:none;
}
.label_:before {
    content:'';
    right:6px; top:0px;
    width:20px; height:20px;
    background:#f8f8f8;
    position:absolute;
    pointer-events:none;
    display:block;
}
textarea{
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.d-opciones{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    text-decoration: none;
    font-size: 100%;
    list-style: none;
    height: 33px;
}
.d-opcion-li{
    list-style-type: none;
    display: inline-block;
    position: relative;
    border-style: solid;
    border-width: 1px 1px 0;
    margin: 0 -1px 0 0;
    padding: 5px;
    
    float: left;
    width: 100px;
        
}
.datos-remate{
    width: 93%;
    margin: auto;
    margin-top: 20px;
}
.opc-1{
    position: static;
   
    margin: 0px;
    padding: 5%;
    zoom: 1;
    display: block;
}
.opc-2{
    position: static;
   
    margin: 0 .29em .3em;
    padding: 5%;
    zoom: 1;
    display: none;
}
.opc-3{
    position: static;
    margin: 0 .29em .3em;
    padding: 5%;
    zoom: 1;
    display: none;
}
.selected-opc{
    background-color: #bb1521;
}
.disp-block{
   display: block;
}    
.disp-none{
   display: none;
}    
.main-opc{
   width: 100%;
   display: block;
    border-style: solid;
    border-width: 1px;
}